GRUB-SETUP(8)

NAME
grub-setup - manual page for grub-setup (BURG) 1.98

SYNOPSIS
grub-setup [OPTION]... DEVICE

DESCRIPTION
Set up images to boot from DEVICE. DEVICE must be a GRUB device (e.g. `(hd0,1)').

-b, --boot-image=FILE
    use FILE as the boot image [default=boot.img]

-c, --core-image=FILE
    use FILE as the core image [default=core.img]

-d, --directory=DIR
    use GRUB files in the directory DIR [default=/boot/burg]

-m, --device-map=FILE
    use FILE as the device map [default=/boot/burg/device.map]

-r, --root-device=DEV
    use DEV as the root device [default=guessed]

-f, --force
    install even if problems are detected

-s, --skip-fs-probe
    do not probe for filesystems in DEVICE

-a, --alt
    alternative setup mode

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.